Still using the old MySQL driver? What you need to know about MySQLi…

Its time to upgrade from the PHP MySQL extension The PHP MySQL extension was deprecated in PHP 5.5.0! You should upgrade your code to use MySQLi at least, even better would be upgrading to PDO. This post about selecting data uses PDO and has the full source code available for you. But back to MySQLi […]